---
search:
  tags:
    - Reports
    - POST
seo:
  description: >-
    Reply to a report as an organizer. Reference for the POST
    /api/admin/challenge-reports/{id}/admin-messages endpoint in the Athena
    Jeopardy Admin API.
sidebar:
  label: Reply to a report as an organizer
  badge: POST
title: Reply to a report as an organizer
type: openapi-operation
---
`POST /api/admin/challenge-reports/{id}/admin-messages`

**Request body** (`application/json`, required)

- `message` (string, required)

Request body example:

```json
{
  "message": "string"
}
```

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `409` — Conflict
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "entries": [
    {
      "id": "string",
      "reportId": "string",
      "authorRole": "player",
      "authorUserId": "string",
      "kind": "player_update",
      "reason": "other",
      "body": "string",
      "createdAt": "2019-08-24T14:15:22Z"
    }
  ],
  "id": "string",
  "scope": "challenge",
  "challengeId": "string",
  "platformArea": "auth",
  "reporterUserId": "string",
  "status": "open",
  "closeReason": "resolved",
  "createdAt": "2019-08-24T14:15:22Z",
  "closedAt": "2019-08-24T14:15:22Z",
  "challengeTitle": "string",
  "reporterName": "string",
  "reporterUsername": "string",
  "reporterEmail": "string"
}
```
